<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./movement.css">
  <title>Exo deplacement</title>
</head>
<body>
  <div id="root"></div>
  <script src="./script.js"></script>
</body>
</html>